#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
services:
  _defaults:
    autowire: true
    autoconfigure: true
  XC\Development\Core\EventListener:
    arguments:
      $staticConfigDomain: '@XCart\Domain\StaticConfigDomain'
    tags:
      - {name: kernel.event_listener, event: kernel.request, method: onKernelRequest}
